.section_main {
    width: 100%;
    height: 100%;
    & .section {
        &__content {
            height: 100%;
            display: flex;
            flex-direction: column;
            justify-content: space-between;
        }

        &__body {
            .p_content;
        }
        &__header,
        &__footer {
            .p_content;
            background-color: #ddd;
        }
    }
}
